.draStrongholdTl{text-align: center;padding: 20px 0px;}
.draStrongholdTl a{color: #4d4d4d;font-size: 16px;font-weight: bold;display: inline-block;padding: 0px 10px;border-right: 1px solid #4d4d4d;}
.draStrongholdTl a:last-child{border: none;}
.draStrongholdTl .ahover{color: #feb400;}
.draStrongholdB .q_dra_news_sj_lb{display: none;}
.draStrongholdB .active{display: block;}
.draStrongholdA{text-align: left;line-height: 30px;margin-bottom: 20px;}
.draStrongholdA a{display: inline-block;padding: 0px 12px;background: #c3c3c3;border-radius: 5px;font-size: 14px;color: #fff;line-height: 30px;margin: 5px 2px;}
.draStrongholdA .ahover{background: #7b7b7b;}
